.single-tjanst__featured-image picture,
.single-tjanst__featured-image picture img {
	width: 100%;
	display: block;
}

.single-tjanst__featured-image picture img {
	max-height: 75vh;
	object-fit: cover;
}

.single-tjanst__featured-image {
	padding-bottom: var(--space-s);
}
h1 {
	padding-bottom: var(--space-l);
}

.single-tjanst__sidebar-heading {
	width: fit-content;
}

.single-tjanst__sidebar-list {
	padding-top: calc(var(--space-s) * 1.1) !important;
}

.single-tjanst__hero {
	padding-bottom: var(--space-m);
}
@media screen and (max-width: 1025px) {
	.single-tjanst__body.single-tjanst__body {
		padding-top: 0;
	}
}
.single-tjanst__body {
	padding-top: var(--space-m);
}

.projects-feed + .post-feed__large-section {
	padding-top: 0;
}
.projects-feed {
	padding-bottom: var(--space-xxl);
}

.contact-person + section {
	padding-top: var(--space-xl) !important;
}

@media screen and (max-width: 1025px) {
	.single-tjanst__content,
	.single-tjanst__sidebar {
		grid-row-start: unset;
	}

	.single-tjanst__sidebar {
		padding-top: var(--space-m);
	}
	.projects-feed + .post-feed__large-section {
		margin-bottom: 9rem !important;
	}
}
